Subject: Trainer Candidate - Nagnath Savant
From: Nagnath Savant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 02:18:02 -0500

| | Tech Support Test

Name | Nagnath Savant
E-mail | [email-masked]
Phone Number | (+91) 9405820101
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclerx | Software Test Engineer | 10 March 2023 | 42000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Yes I’m working as software testing tools with manuals and automation testing
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting the basic needs and expectations of customers, such as resolving their issues or answering their questions. It involves being polite, responsive, and helpful. Great customer service, on the other hand, goes beyond meeting expectations and strives to exceed them. It involves anticipating the needs of customers, providing personalized experiences, and creating a positive emotional connection. Great customer service also involves proactive communication, attention to detail, and a willingness to go above and beyond to ensure customer satisfaction. Ultimately, great customer service creates loyal customers who are more likely to recommend the business to others and return for future purchases.
What according to you makes you a good candidate for this position? | I have skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |